package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.other.OtherPresenter;
import com.sunzee.mvp.other.OtherView;

/**
 * 其他页界面 fragment
 */
public class OtherFragment extends MvpFragment<OtherPresenter> implements OtherView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_other, container, false);
        return inflate;
    }

    @Override
    protected OtherPresenter createPresenter() {
        return null;
    }

    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }
}
